@charset "utf-8";
/* CSS Document */

body {
font-family: Verdana, Geneva, sans-serif;
font-size:13px;
color:#39301A;
}

a, a:visited {
color: #934400;
text-decoration:underline;
}
a:hover, a:active {
color: #934400;
text-decoration:none;
}


/* agenda */
.agenda td {
	font-size: 12px;
	color: #3b2a0d;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	border-bottom:#9C7650 solid 1px;
}
.agenda tr:hover {
background-color: #F2E6BD;
}
.topline {
border-top:#9C7650 solid 1px;
}

/* gastenboek */
.style3 {color:#934400}
.gastenboek td, th {

	font-size: 11px;
	color: #3b2a0d;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
}
.inlinebutton {
color: #934400;
background-color:#E4CB9A;
font-size:11px;
border: solid #39301A 1px;
}
input, textarea {

	font-size: 11px;
	color: #934400;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: solid #39301A 1px;
	background-color:transparent;
}

/* CHECKBOX AND RADIO BUTTON STYLE
hide the real form element by opacity: 0 and position: absolute - display: block and visibility: hidden do not work because then form elements cannot get the focus and actually get checked or unchecked */
.skinned-form-controls input[type="checkbox"],
.skinned-form-controls input[type="radio"]
{
	position: absolute;
	-moz-opacity: 0;
	-webkit-opacity: 0;
	opacity: 0;
}

/* prevent the entire page from scrolling if there is overflow and checkbox or radio button are clicked */
.skinned-form-controls label
{
	position: relative;
}

/* fallback for IE6, IE7 and IE8 */
.skinned-form-controls input[type="checkbox"],
.skinned-form-controls input[type="radio"]
{
	position: static\9;
}

.skinned-form-controls input[type="checkbox"] + span::before,
.skinned-form-controls input[type="radio"] + span::before
{
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	vertical-align: middle;
	background-repeat:  no-repeat;
}

.skinned-form-controls input[type="checkbox"]:checked + span::before
{
	background-position: 0 -20px;
}

.skinned-form-controls input[type="radio"] + span::before
{
	background-position: -20px 0;
}

.skinned-form-controls input[type="radio"]:checked + span::before
{
	background-position: -20px -20px;
}

/* disabled form elements */
.skinned-form-controls input[type="radio"]:disabled + span,
.skinned-form-controls input[type="checkbox"]:disabled + span,
.skinned-form-controls input[type="radio"]:disabled + span::before,
.skinned-form-controls input[type="checkbox"]:disabled + span::before
{
	-moz-opacity: .4;
	-webkit-opacity: .4;
	opacity: .4;
}

/* focused and active form elements */
.skinned-form-controls input[type="checkbox"]:focus + span::before,
.skinned-form-controls input[type="radio"]:focus + span::before,
.skinned-form-controls input[type="checkbox"]:active + span::before,
.skinned-form-controls input[type="radio"]:active + span::before
{
	outline: dotted 1px #ccc;
}

/* skin-specific sprite */
.skinned-form-controls.skinned-form-controls-mac input[type="checkbox"] + span::before,
.skinned-form-controls.skinned-form-controls-mac input[type="radio"] + span::before
{
	background-image: url("images/sprite.png");
}


#reaction {
	background-image: url(images/gbreacmid.png);
	background-repeat:repeat-y;
	width: 833px;
	padding-left: 22px;
	padding-right: 22px;
}
#reactiontop {
	background-image: url(images/gbreactop.png);
	background-repeat: no-repeat;
	width: 833px;
	height: 42px;
	text-align:center;
}
#reactionbottom {
	background-image: url(images/gbreacbottom.png);
	background-repeat: no-repeat;
	width: 833px;
	height: 15px;
}
#reactiontekst {
	padding-left: 18px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 16px;
}